/* CSS styles for the tool */

.text-sec {
    padding: 10px !important;
    border-radius: 16px;
    background-color: #F4F8F9;
}

span.rBtns {
    border: 1px solid #3c5057;
}

#div-to-expand.fullscreen {
    z-index: 1;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    border: none;
    border-radius: unset;
    background-color: #f8f8f8;
    padding: 15px 10px !important;
}
#btn-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    margin: 8px 0 2px 0;
}
.btn-wrap{
    display: flex;
    align-items: center;
    gap: 4px;
    background-color: black;
    color: white;
    padding: 8px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    cursor: pointer;
    border: none;
}
.btn-wrap:hover{
    color: white !important;
}
.white-img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(72deg) brightness(99%) contrast(99%);
}
#dropdown{
    position: absolute;
    background-color: #fff;
    box-shadow: 0px 1px 2px 0px #3C40434D;
    box-shadow: 0px 2px 6px 0px #3C404326;
    border-radius: 8px;
    margin-top: 6px;
    z-index: 10;
    padding: 4px;
    min-width: 127px;
    right: -15px;
    top: 20px;
}
.relative{
    position: relative;
    display: flex;
    gap: 20px;
}
.shadowBox{
    overflow: visible !important;
}
.col-xs-auto{
    width: 90%;
}
.rBtns{
    text-align: left;
    background-color: white;
    color: black;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    border-radius: 6px;
    padding: 8px;
    border: none;
    cursor: pointer
}
.rBtns:active,
.rBtns:hover{
    background-color: #EFF3F4;
    color: black;
}
.cs-editor {
    min-height: 300px;
    position: relative;
}

.fullscreen #form>div.cs-editor>div.tox.tox-tinymce {
    height: 85vh !important;
    overflow: auto;
}


.uploadFileBtn {
    display: flex;
    align-items: center;
    gap: 4px;
    position: absolute;
    bottom: 15px;
    left: 18px;
    z-index: 100;
    margin-bottom: unset;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #000 !important;
}
.tox .tox-statusbar__wordcount{
    font-size: 14px !important;
    color: #000 !important;
    font-weight: 500 !important;
    margin-top: -3px !important;
    margin-left: unset !important;
}
.expandBtn {
    text-align: right;
    padding-right: 7px;
    position: absolute;
    top: 15px;
    right: 5px;
    z-index: 100;
    cursor: pointer;
}

.expandBtn:hover {
    opacity: 1;
}

#textbox_ifr {
    padding-right: 11px;
}
.tox .tox-statusbar{
    height: 48px !important;
    padding: 8px !important;
}
.tox .tox-statusbar__path{
    display: none !important;
}
.tox .tox-statusbar__right-container{
    margin-left: 10px;
}
.form label{
    background-color: white;
}
.btns-div{
    position: absolute;
    display: flex;
    gap: 8px;
    right: 15px;
    bottom: 18px;
    z-index: 100;
}
.btns-div .relative>div{
    cursor: pointer;
}
@media (width <= 1370px){
    .btns-div{
        bottom: 8px;
    }
}
.tox .tox-statusbar__path-item,
.tox .tox-statusbar__path-divider {
    display: none !important;
}

#div-to-expand.fullscreen #mceu_23 {
    display: none;
}

@media(width<=750px) {
    #div-to-expand.fullscreen {
        overflow-y: scroll;
    }

    .expandBtn {
        display: none !important;
    }

    #mceu_18 {
        overflow: scroll;
    }
}

@media only screen and (max-width: 640px) {
    .mce-btn button {
        font-size: 11px;
    }

    #mceu_25 {
        overflow: hidden;
    }
}
